PDA

View Full Version : Problems installing updates



jjesurun
21st June 2008, 05:09 AM
When i try to install the updates i get the following error:

Dependency resolution failed
A package could not be found that allows the task to complete.
More information is available in the detailed report.

More Details:
Missing Dependency: libx24.so.59 is needed bye package gstreamer-plugins-bad-0.10.7-2.fc9.1386(installed)

How can i solve that problem? What would i have to do, install or unistall?

Seve
21st June 2008, 06:24 AM
Hello:
Can you post the complete output of
yum update

and

yum repolist

Seve

bigboss2200
21st June 2008, 07:36 AM
or you can do the following:

go to http://rpm.pbone.net , click on (Advanced search), limit the search for Fedora 9 & Fedora 8, search for libx24.so.59, download the package, then using terminal (rpm -ivh PATH_TO_PACKAGE/PACKAGE_NAME) and done ^^

jjesurun
21st June 2008, 04:47 PM
Hello:
Can you post the complete output of
yum update

and

yum repolist

Seve

[JJ@localhost ~]$ yum update
Loaded plugins: refresh-packagekit
You need to be root to perform this command.
[JJ@localhost ~]$ yum repolist
Loaded plugins: refresh-packagekit
repo id repo name status
fedora Fedora 9 - i386 enabled
freshrpms Fedora Core 9 - i386 - Freshrpms enabled
livna Livna for Fedora Core 9 - i386 - Base enabled
updates Fedora 9 - i386 - Updates enabled

i rebooted twice and it kept giving the same output

jjesurun
21st June 2008, 04:50 PM
or you can do the following:

go to http://rpm.pbone.net , click on (Advanced search), limit the search for Fedora 9 & Fedora 8, search for libx24.so.59, download the package, then using terminal (rpm -ivh PATH_TO_PACKAGE/PACKAGE_NAME) and done ^^

i got this message when i did the search
FILE WASN'T FOUND IN ANY RPM FILE. TRYING TO SEARCH THIS FILE ON FTP SERVERS
You have chosen search rpm in world FTP resources.
Your search libx24.so.59 did not match any entry in database.
If you didn't do it, try add to searched space more distributions and repositories.

also when i switch to root, on the gnome desktop and try to run the updates i get this
message:

SE Linux
AVC Denial, click on icon to view

failed to update, the error was: org.freedesktop.packagekit.update-system auth_admin_keep_always

Seve
21st June 2008, 09:10 PM
[JJ@localhost ~]$ yum update
Loaded plugins: refresh-packagekit
You need to be root to perform this command.
Hello:
You need to log in as root and then run

yum update

and post the output


You also have both
livna a freshrpms enabled, which is causing the dependency issues that you are experiencing.

These repositories are not 100% compatible with each other.

Seve

jjesurun
22nd June 2008, 02:24 AM
Hello:
You need to log in as root and then run

yum update

and post the output


You also have both
livna a freshrpms enabled, which is causing the dependency issues that you are experiencing.

These repositories are not 100% compatible with each other.

Seve

[root@localhost ~]# yum update
Loaded plugins: refresh-packagekit
fedora | 2.4 kB 00:00
freshrpms | 2.4 kB 00:00
updates | 2.3 kB 00:00
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package yelp.i386 0:2.22.1-3.fc9 set to be updated
---> Package freetype-devel.i386 0:2.3.5-6.fc9 set to be updated
---> Package gnome-python2-desktop.i386 0:2.22.0-4.fc9 set to be updated
---> Package kdevelop-libs.i386 9:3.5.2-2.fc9 set to be updated
--> Processing Dependency: kdevelop = 9:3.5.2-2.fc9 for package: kdevelop-libs
---> Package qt-devel.i386 1:4.3.5-2.fc9 set to be updated
---> Package cvs.i386 0:1.11.22-14.fc9 set to be updated
---> Package tar.i386 2:1.19-4.fc9 set to be updated
---> Package gnome-python2-applet.i386 0:2.22.0-4.fc9 set to be updated
---> Package firefox.i386 0:3.0-1.fc9 set to be updated
---> Package php-mysql.i386 0:5.2.6-2.fc9 set to be updated
---> Package libdrm.i386 0:2.4.0-0.13.fc9 set to be updated
---> Package gnome-python2-gnomevfs.i386 0:2.22.1-2.fc9 set to be updated
---> Package ksysguardd.i386 0:4.0.5-2.fc9 set to be updated
---> Package php.i386 0:5.2.6-2.fc9 set to be updated
---> Package php-pdo.i386 0:5.2.6-2.fc9 set to be updated
---> Package lcms.i386 0:1.17-5.fc9 set to be updated
---> Package qt.i386 1:4.3.5-2.fc9 set to be updated
---> Package gnome-python2-gtksourceview.i386 0:2.22.0-4.fc9 set to be updated
---> Package php-ldap.i386 0:5.2.6-2.fc9 set to be updated
---> Package gnome-python2-canvas.i386 0:2.22.1-2.fc9 set to be updated
---> Package evolution-data-server-doc.i386 0:2.22.2-1.fc9 set to be updated
---> Package gnome-python2-gnomekeyring.i386 0:2.22.0-4.fc9 set to be updated
---> Package libraw1394.i386 0:1.3.0-7.fc9 set to be updated
---> Package freetype.i386 0:2.3.5-6.fc9 set to be updated
---> Package xulrunner-devel.i386 0:1.9-1.fc9 set to be updated
---> Package gnome-python2-gconf.i386 0:2.22.1-2.fc9 set to be updated
---> Package evolution-data-server-devel.i386 0:2.22.2-1.fc9 set to be updated
---> Package gnome-python2-gnomeprint.i386 0:2.22.0-4.fc9 set to be updated
---> Package devhelp.i386 0:0.19.1-2.fc9 set to be updated
---> Package gnome-python2.i386 0:2.22.1-2.fc9 set to be updated
---> Package kdebase-workspace-libs.i386 0:4.0.5-2.fc9 set to be updated
---> Package qt-x11.i386 1:4.3.5-2.fc9 set to be updated
---> Package libcurl-devel.i386 0:7.18.2-1.fc9 set to be updated
---> Package lcms-libs.i386 0:1.17-5.fc9 set to be updated
---> Package gnome-python2-bonobo.i386 0:2.22.1-2.fc9 set to be updated
---> Package curl.i386 0:7.18.2-1.fc9 set to be updated
---> Package xulrunner.i386 0:1.9-1.fc9 set to be updated
---> Package php-common.i386 0:5.2.6-2.fc9 set to be updated
---> Package alsa-utils.i386 0:1.0.16-3.fc9 set to be updated
---> Package libcurl.i386 0:7.18.2-1.fc9 set to be updated
---> Package gtkmm24.i386 0:2.12.7-1.fc9 set to be updated
---> Package php-cli.i386 0:5.2.6-2.fc9 set to be updated
---> Package kdebase-workspace.i386 0:4.0.5-2.fc9 set to be updated
---> Package evolution-data-server.i386 0:2.22.2-1.fc9 set to be updated
---> Package policycoreutils-gui.i386 0:2.0.49-3.fc9 set to be updated
---> Package policycoreutils.i386 0:2.0.49-3.fc9 set to be updated
--> Running transaction check
---> Package kdevelop.i386 9:3.5.2-2.fc9 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

jjesurun
22nd June 2008, 02:24 AM
this is the second part of the output:
================================================== ===========================
Package Arch Version Repository Size
================================================== ===========================
Installing:
kdevelop-libs i386 9:3.5.2-2.fc9 updates 1.2 M
replacing kdevelop.i386 9:3.5.2-1.fc9

Updating:
alsa-utils i386 1.0.16-3.fc9 updates 1.0 M
curl i386 7.18.2-1.fc9 updates 155 k
cvs i386 1.11.22-14.fc9 updates 730 k
devhelp i386 0.19.1-2.fc9 updates 227 k
evolution-data-server i386 2.22.2-1.fc9 updates 3.8 M
evolution-data-server-devel i386 2.22.2-1.fc9 updates 276 k
evolution-data-server-doc i386 2.22.2-1.fc9 updates 515 k
firefox i386 3.0-1.fc9 updates 9.3 M
freetype i386 2.3.5-6.fc9 updates 337 k
freetype-devel i386 2.3.5-6.fc9 updates 153 k
gnome-python2 i386 2.22.1-2.fc9 updates 133 k
gnome-python2-applet i386 2.22.0-4.fc9 updates 15 k
gnome-python2-bonobo i386 2.22.1-2.fc9 updates 68 k
gnome-python2-canvas i386 2.22.1-2.fc9 updates 27 k
gnome-python2-desktop i386 2.22.0-4.fc9 updates 50 k
gnome-python2-gconf i386 2.22.1-2.fc9 updates 35 k
gnome-python2-gnomekeyring i386 2.22.0-4.fc9 updates 20 k
gnome-python2-gnomeprint i386 2.22.0-4.fc9 updates 80 k
gnome-python2-gnomevfs i386 2.22.1-2.fc9 updates 84 k
gnome-python2-gtksourceview i386 2.22.0-4.fc9 updates 59 k
gtkmm24 i386 2.12.7-1.fc9 updates 1.1 M
kdebase-workspace i386 4.0.5-2.fc9 updates 31 M
kdebase-workspace-libs i386 4.0.5-2.fc9 updates 876 k
kdevelop i386 9:3.5.2-2.fc9 updates 15 M
ksysguardd i386 4.0.5-2.fc9 updates 60 k
lcms i386 1.17-5.fc9 updates 77 k
lcms-libs i386 1.17-5.fc9 updates 106 k
libcurl i386 7.18.2-1.fc9 updates 145 k
libcurl-devel i386 7.18.2-1.fc9 updates 218 k
libdrm i386 2.4.0-0.13.fc9 updates 28 k
libraw1394 i386 1.3.0-7.fc9 updates 44 k
php i386 5.2.6-2.fc9 updates 1.2 M
php-cli i386 5.2.6-2.fc9 updates 2.3 M
php-common i386 5.2.6-2.fc9 updates 228 k
php-ldap i386 5.2.6-2.fc9 updates 31 k
php-mysql i386 5.2.6-2.fc9 updates 81 k
php-pdo i386 5.2.6-2.fc9 updates 62 k
policycoreutils i386 2.0.49-3.fc9 updates 1.0 M
policycoreutils-gui i386 2.0.49-3.fc9 updates 169 k
qt i386 1:4.3.5-2.fc9 updates 2.1 M
qt-devel i386 1:4.3.5-2.fc9 updates 6.4 M
qt-x11 i386 1:4.3.5-2.fc9 updates 6.2 M
tar i386 2:1.19-4.fc9 updates 885 k
xulrunner i386 1.9-1.fc9 updates 9.0 M
xulrunner-devel i386 1.9-1.fc9 updates 3.4 M
yelp i386 2.22.1-3.fc9 updates 873 k

jjesurun
22nd June 2008, 02:26 AM
third part of he output:
Transaction Summary
================================================== ===========================
Install 1 Package(s)
Update 46 Package(s)
Remove 0 Package(s)

Total download size: 100 M
Is this ok [y/N]: y
Downloading Packages:
(1/47): gnome-python2-applet-2.22.0-4.fc9.i386.rpm | 15 kB 00:00
(2/47): gnome-python2-gnomekeyring-2.22.0-4.fc9.i386.rpm | 20 kB 00:00
(3/47): gnome-python2-canvas-2.22.1-2.fc9.i386.rpm | 27 kB 00:00
(4/47): libdrm-2.4.0-0.13.fc9.i386.rpm | 28 kB 00:00
(5/47): php-ldap-5.2.6-2.fc9.i386.rpm | 31 kB 00:00
(6/47): gnome-python2-gconf-2.22.1-2.fc9.i386.rpm | 35 kB 00:00
(7/47): libraw1394-1.3.0-7.fc9.i386.rpm | 44 kB 00:00
(8/47): gnome-python2-desktop-2.22.0-4.fc9.i386.rpm | 50 kB 00:00
(9/47): gnome-python2-gtksourceview-2.22.0-4.fc9.i386.rp | 59 kB 00:00
(10/47): ksysguardd-4.0.5-2.fc9.i386.rpm | 60 kB 00:00
(11/47): php-pdo-5.2.6-2.fc9.i386.rpm | 62 kB 00:00
(12/47): gnome-python2-bonobo-2.22.1-2.fc9.i386.rpm | 68 kB 00:00
(13/47): lcms-1.17-5.fc9.i386.rpm | 77 kB 00:00
(14/47): gnome-python2-gnomeprint-2.22.0-4.fc9.i386.rpm | 80 kB 00:00
(15/47): php-mysql-5.2.6-2.fc9.i386.rpm | 81 kB 00:00
(16/47): gnome-python2-gnomevfs-2.22.1-2.fc9.i386.rpm | 84 kB 00:00
(17/47): lcms-libs-1.17-5.fc9.i386.rpm | 106 kB 00:00
(18/47): gnome-python2-2.22.1-2.fc9.i386.rpm | 133 kB 00:00
(19/47): libcurl-7.18.2-1.fc9.i386.rpm | 145 kB 00:00
(20/47): freetype-devel-2.3.5-6.fc9.i386.rpm | 153 kB 00:00
(21/47): curl-7.18.2-1.fc9.i386.rpm | 155 kB 00:00
(22/47): policycoreutils-gui-2.0.49-3.fc9.i386.rpm | 169 kB 00:00
(23/47): libcurl-devel-7.18.2-1.fc9.i386.rpm | 218 kB 00:00
(24/47): devhelp-0.19.1-2.fc9.i386.rpm | 227 kB 00:00
(25/47): php-common-5.2.6-2.fc9.i386.rpm | 228 kB 00:00
(26/47): evolution-data-server-devel-2.22.2-1.fc9.i386.r | 276 kB 00:00
(27/47): freetype-2.3.5-6.fc9.i386.rpm | 337 kB 00:00
(28/47): evolution-data-server-doc-2.22.2-1.fc9.i386.rpm | 515 kB 00:00
(29/47): cvs-1.11.22-14.fc9.i386.rpm | 730 kB 00:00
(30/47): yelp-2.22.1-3.fc9.i386.rpm | 873 kB 00:01
(31/47): kdebase-workspace-libs-4.0.5-2.fc9.i386.rpm | 876 kB 00:01
(32/47): tar-1.19-4.fc9.i386.rpm | 885 kB 00:01
(33/47): policycoreutils-2.0.49-3.fc9.i386.rpm | 1.0 MB 00:01
(34/47): alsa-utils-1.0.16-3.fc9.i386.rpm | 1.0 MB 00:01
(35/47): gtkmm24-2.12.7-1.fc9.i386.rpm | 1.1 MB 00:01
(36/47): kdevelop-libs-3.5.2-2.fc9.i386.rpm | 1.2 MB 00:02
(37/47): php-5.2.6-2.fc9.i386.rpm | 1.2 MB 00:01
(38/47): qt-4.3.5-2.fc9.i386.rpm | 2.1 MB 00:03
(39/47): php-cli-5.2.6-2.fc9.i386.rpm | 2.3 MB 00:02
(40/47): xulrunner-devel-1.9-1.fc9.i386.rpm | 3.4 MB 00:05
(41/47): evolution-data-server-2.22.2-1.fc9.i386.rpm | 3.8 MB 00:05
(42/47): qt-x11-4.3.5-2.fc9.i386.rpm | 6.2 MB 00:08
(43/47): qt-devel-4.3.5-2.fc9.i386.rpm | 6.4 MB 00:07
(44/47): xulrunner-1.9-1.fc9.i386.rpm | 9.0 MB 00:08
(45/47): firefox-3.0-1.fc9.i386.rpm | 9.3 MB 00:08
(46/47): kdevelop-3.5.2-2.fc9.i386.rpm | 15 MB 00:13
(47/47): kdebase-workspace-4.0.5-2.fc9.i386.rpm | 31 MB 00:34
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded

jjesurun
22nd June 2008, 02:26 AM
4th part:
Transaction Summary
================================================== ===========================
Install 1 Package(s)
Update 46 Package(s)
Remove 0 Package(s)

Total download size: 100 M
Is this ok [y/N]: y
Downloading Packages:
(1/47): gnome-python2-applet-2.22.0-4.fc9.i386.rpm | 15 kB 00:00
(2/47): gnome-python2-gnomekeyring-2.22.0-4.fc9.i386.rpm | 20 kB 00:00
(3/47): gnome-python2-canvas-2.22.1-2.fc9.i386.rpm | 27 kB 00:00
(4/47): libdrm-2.4.0-0.13.fc9.i386.rpm | 28 kB 00:00
(5/47): php-ldap-5.2.6-2.fc9.i386.rpm | 31 kB 00:00
(6/47): gnome-python2-gconf-2.22.1-2.fc9.i386.rpm | 35 kB 00:00
(7/47): libraw1394-1.3.0-7.fc9.i386.rpm | 44 kB 00:00
(8/47): gnome-python2-desktop-2.22.0-4.fc9.i386.rpm | 50 kB 00:00
(9/47): gnome-python2-gtksourceview-2.22.0-4.fc9.i386.rp | 59 kB 00:00
(10/47): ksysguardd-4.0.5-2.fc9.i386.rpm | 60 kB 00:00
(11/47): php-pdo-5.2.6-2.fc9.i386.rpm | 62 kB 00:00
(12/47): gnome-python2-bonobo-2.22.1-2.fc9.i386.rpm | 68 kB 00:00
(13/47): lcms-1.17-5.fc9.i386.rpm | 77 kB 00:00
(14/47): gnome-python2-gnomeprint-2.22.0-4.fc9.i386.rpm | 80 kB 00:00
(15/47): php-mysql-5.2.6-2.fc9.i386.rpm | 81 kB 00:00
(16/47): gnome-python2-gnomevfs-2.22.1-2.fc9.i386.rpm | 84 kB 00:00
(17/47): lcms-libs-1.17-5.fc9.i386.rpm | 106 kB 00:00
(18/47): gnome-python2-2.22.1-2.fc9.i386.rpm | 133 kB 00:00
(19/47): libcurl-7.18.2-1.fc9.i386.rpm | 145 kB 00:00
(20/47): freetype-devel-2.3.5-6.fc9.i386.rpm | 153 kB 00:00
(21/47): curl-7.18.2-1.fc9.i386.rpm | 155 kB 00:00
(22/47): policycoreutils-gui-2.0.49-3.fc9.i386.rpm | 169 kB 00:00
(23/47): libcurl-devel-7.18.2-1.fc9.i386.rpm | 218 kB 00:00
(24/47): devhelp-0.19.1-2.fc9.i386.rpm | 227 kB 00:00
(25/47): php-common-5.2.6-2.fc9.i386.rpm | 228 kB 00:00
(26/47): evolution-data-server-devel-2.22.2-1.fc9.i386.r | 276 kB 00:00
(27/47): freetype-2.3.5-6.fc9.i386.rpm | 337 kB 00:00
(28/47): evolution-data-server-doc-2.22.2-1.fc9.i386.rpm | 515 kB 00:00
(29/47): cvs-1.11.22-14.fc9.i386.rpm | 730 kB 00:00
(30/47): yelp-2.22.1-3.fc9.i386.rpm | 873 kB 00:01
(31/47): kdebase-workspace-libs-4.0.5-2.fc9.i386.rpm | 876 kB 00:01
(32/47): tar-1.19-4.fc9.i386.rpm | 885 kB 00:01
(33/47): policycoreutils-2.0.49-3.fc9.i386.rpm | 1.0 MB 00:01
(34/47): alsa-utils-1.0.16-3.fc9.i386.rpm | 1.0 MB 00:01
(35/47): gtkmm24-2.12.7-1.fc9.i386.rpm | 1.1 MB 00:01
(36/47): kdevelop-libs-3.5.2-2.fc9.i386.rpm | 1.2 MB 00:02
(37/47): php-5.2.6-2.fc9.i386.rpm | 1.2 MB 00:01
(38/47): qt-4.3.5-2.fc9.i386.rpm | 2.1 MB 00:03
(39/47): php-cli-5.2.6-2.fc9.i386.rpm | 2.3 MB 00:02
(40/47): xulrunner-devel-1.9-1.fc9.i386.rpm | 3.4 MB 00:05
(41/47): evolution-data-server-2.22.2-1.fc9.i386.rpm | 3.8 MB 00:05
(42/47): qt-x11-4.3.5-2.fc9.i386.rpm | 6.2 MB 00:08
(43/47): qt-devel-4.3.5-2.fc9.i386.rpm | 6.4 MB 00:07
(44/47): xulrunner-1.9-1.fc9.i386.rpm | 9.0 MB 00:08
(45/47): firefox-3.0-1.fc9.i386.rpm | 9.3 MB 00:08
(46/47): kdevelop-3.5.2-2.fc9.i386.rpm | 15 MB 00:13
(47/47): kdebase-workspace-4.0.5-2.fc9.i386.rpm | 31 MB 00:34
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded

jjesurun
22nd June 2008, 02:27 AM
5th and last
Installed: kdevelop-libs.i386 9:3.5.2-2.fc9
Updated: alsa-utils.i386 0:1.0.16-3.fc9 curl.i386 0:7.18.2-1.fc9 cvs.i386 0:1.11.22-14.fc9 devhelp.i386 0:0.19.1-2.fc9 evolution-data-server.i386 0:2.22.2-1.fc9 evolution-data-server-devel.i386 0:2.22.2-1.fc9 evolution-data-server-doc.i386 0:2.22.2-1.fc9 firefox.i386 0:3.0-1.fc9 freetype.i386 0:2.3.5-6.fc9 freetype-devel.i386 0:2.3.5-6.fc9 gnome-python2.i386 0:2.22.1-2.fc9 gnome-python2-applet.i386 0:2.22.0-4.fc9 gnome-python2-bonobo.i386 0:2.22.1-2.fc9 gnome-python2-canvas.i386 0:2.22.1-2.fc9 gnome-python2-desktop.i386 0:2.22.0-4.fc9 gnome-python2-gconf.i386 0:2.22.1-2.fc9 gnome-python2-gnomekeyring.i386 0:2.22.0-4.fc9 gnome-python2-gnomeprint.i386 0:2.22.0-4.fc9 gnome-python2-gnomevfs.i386 0:2.22.1-2.fc9 gnome-python2-gtksourceview.i386 0:2.22.0-4.fc9 gtkmm24.i386 0:2.12.7-1.fc9 kdebase-workspace.i386 0:4.0.5-2.fc9 kdebase-workspace-libs.i386 0:4.0.5-2.fc9 kdevelop.i386 9:3.5.2-2.fc9 ksysguardd.i386 0:4.0.5-2.fc9 lcms.i386 0:1.17-5.fc9 lcms-libs.i386 0:1.17-5.fc9 libcurl.i386 0:7.18.2-1.fc9 libcurl-devel.i386 0:7.18.2-1.fc9 libdrm.i386 0:2.4.0-0.13.fc9 libraw1394.i386 0:1.3.0-7.fc9 php.i386 0:5.2.6-2.fc9 php-cli.i386 0:5.2.6-2.fc9 php-common.i386 0:5.2.6-2.fc9 php-ldap.i386 0:5.2.6-2.fc9 php-mysql.i386 0:5.2.6-2.fc9 php-pdo.i386 0:5.2.6-2.fc9 policycoreutils.i386 0:2.0.49-3.fc9 policycoreutils-gui.i386 0:2.0.49-3.fc9 qt.i386 1:4.3.5-2.fc9 qt-devel.i386 1:4.3.5-2.fc9 qt-x11.i386 1:4.3.5-2.fc9 tar.i386 2:1.19-4.fc9 xulrunner.i386 0:1.9-1.fc9 xulrunner-devel.i386 0:1.9-1.fc9 yelp.i386 0:2.22.1-3.fc9
Replaced: kdevelop.i386 9:3.5.2-1.fc9
Complete!

Demz
22nd June 2008, 03:00 AM
do this

su -
password


yum --disablerepo=freshrpms update

please do not quadripple post in your thread.. EDIT them

leigh123linux
22nd June 2008, 03:13 AM
do this

su -
password


yum --disablerepo=freshrpms update

please do not quadripple post in your thread.. EDIT them


Please can you leave the moderating to me ! as you are wrong on both counts .
There is only one duplicate post and I can see it was a genuine mistake .

and why would he update again after a successful transaction ? ( Try reading the post properly before answering ! )

5th and last

Installed: kdevelop-libs.i386 9:3.5.2-2.fc9
Updated: alsa-utils.i386 0:1.0.16-3.fc9 curl.i386 0:7.18.2-1.fc9 cvs.i386 0:1.11.22-14.fc9 devhelp.i386 0:0.19.1-2.fc9 evolution-data-server.i386 0:2.22.2-1.fc9 evolution-data-server-devel.i386 0:2.22.2-1.fc9 evolution-data-server-doc.i386 0:2.22.2-1.fc9 firefox.i386 0:3.0-1.fc9 freetype.i386 0:2.3.5-6.fc9 freetype-devel.i386 0:2.3.5-6.fc9 gnome-python2.i386 0:2.22.1-2.fc9 gnome-python2-applet.i386 0:2.22.0-4.fc9 gnome-python2-bonobo.i386 0:2.22.1-2.fc9 gnome-python2-canvas.i386 0:2.22.1-2.fc9 gnome-python2-desktop.i386 0:2.22.0-4.fc9 gnome-python2-gconf.i386 0:2.22.1-2.fc9 gnome-python2-gnomekeyring.i386 0:2.22.0-4.fc9 gnome-python2-gnomeprint.i386 0:2.22.0-4.fc9 gnome-python2-gnomevfs.i386 0:2.22.1-2.fc9 gnome-python2-gtksourceview.i386 0:2.22.0-4.fc9 gtkmm24.i386 0:2.12.7-1.fc9 kdebase-workspace.i386 0:4.0.5-2.fc9 kdebase-workspace-libs.i386 0:4.0.5-2.fc9 kdevelop.i386 9:3.5.2-2.fc9 ksysguardd.i386 0:4.0.5-2.fc9 lcms.i386 0:1.17-5.fc9 lcms-libs.i386 0:1.17-5.fc9 libcurl.i386 0:7.18.2-1.fc9 libcurl-devel.i386 0:7.18.2-1.fc9 libdrm.i386 0:2.4.0-0.13.fc9 libraw1394.i386 0:1.3.0-7.fc9 php.i386 0:5.2.6-2.fc9 php-cli.i386 0:5.2.6-2.fc9 php-common.i386 0:5.2.6-2.fc9 php-ldap.i386 0:5.2.6-2.fc9 php-mysql.i386 0:5.2.6-2.fc9 php-pdo.i386 0:5.2.6-2.fc9 policycoreutils.i386 0:2.0.49-3.fc9 policycoreutils-gui.i386 0:2.0.49-3.fc9 qt.i386 1:4.3.5-2.fc9 qt-devel.i386 1:4.3.5-2.fc9 qt-x11.i386 1:4.3.5-2.fc9 tar.i386 2:1.19-4.fc9 xulrunner.i386 0:1.9-1.fc9 xulrunner-devel.i386 0:1.9-1.fc9 yelp.i386 0:2.22.1-3.fc9
Replaced: kdevelop.i386 9:3.5.2-1.fc9
Complete!

jjesurun
22nd June 2008, 04:08 AM
do this

su -
password


yum --disablerepo=freshrpms update

please do not quadripple post in your thread.. EDIT them


i got this output:
[root@localhost ~]# yum --disablerepo=freshrpms update
Loaded plugins: refresh-packagekit
fedora | 2.4 kB 00:00
updates | 2.3 kB 00:00
Setting up Update Process
No Packages marked for Update
[root@localhost ~]#

marcrblevins
22nd June 2008, 09:41 AM
So jjesurun got it fix by disabling freshrpms?

leigh123linux
22nd June 2008, 09:50 AM
So jjesurun got it fix by disabling freshrpms?

It looks like he disabled livna instead ;)



[root@localhost ~]# yum update
Loaded plugins: refresh-packagekit
fedora | 2.4 kB 00:00
freshrpms | 2.4 kB 00:00
updates | 2.3 kB 00:00
Setting up Update Process
Resolving Dependencies

bbfuller
22nd June 2008, 11:22 AM
This is part of an ongoing discussion here:

http://forums.fedoraforum.org/forum/showthread.php?t=191943&page=4

about ndiswrapper.

I recommended installing livna before I realised freshrpms was in place.

There are also instructions from me and Iron_Mike on the other thread for removing Livna.

Can I suggest that we merge the threads.

jjesurun
22nd June 2008, 04:34 PM
all the updates are done now, but i still get the
SE Linux
AVC Denial, click on icon to view
when i log in to the gnome desktop as root and if i try to go to the network device control, or services it says unknown error

pibri2
22nd June 2008, 07:23 PM
I have just installed Fedora 6 from a cd that came with a book, I have 265 updates waiting to be installed which repeatedly fail with package installer. I wish to update to F9 and have tried yum update but all i get is the following
# yum update
Loading "installonlyn" plugin
Existing lock /var/run/yum.pid: another copy is running. Aborting.
#
Can anyone advise? Will an update of this magnatude result in me having to reload my personal files etc?
Thanks in advance

jjesurun
22nd June 2008, 07:31 PM
This is part of an ongoing discussion here:

http://forums.fedoraforum.org/forum/showthread.php?t=191943&page=4

about ndiswrapper.

I recommended installing livna before I realised freshrpms was in place.

There are also instructions from me and Iron_Mike on the other thread for removing Livna.

Can I suggest that we merge the threads.

yes please, let's merge them, i would appreciate it :)

Astrals
27th June 2008, 04:11 PM
My reply here, hope it helps.
http://forums.fedoraforum.org/forum...778#post1037778